NaSMail About  |  Documentation  |  Downloads  |  Plugins  |  Contribs  |  Project Site

NaSMail SpamCop plugin

Plugin allows to submit spam emails to SpamCop.

1.8 version (2009-11-22)

Plugin was updated to work with NaSMail 1.7+ compose form correctly. Plugin can work in older NaSMail versions, if Compatibility 1.8 plugin is installed.

Changelog:

Download nasmail_plugin_spamcop-1.8-1.7.tar.gz (md5sum: 10f48af4812ee80d8ab877c9e7091b6d)
or nasmail_plugin_spamcop-1.7-1.8.diff.gz patch (md5sum: f639e0ed88a43c3c42042bc0db13a855)

1.7 version (2008-04-13)

Plugin was updated to use NaSMail 1.2+ IMAP and user password functions, 1.4+ layout mode and styling. It is compatible with NaSMail 1.4 and later versions. Plugin can work in older NaSMail versions, if Compatibility 1.6 plugin is installed.

Changelog:

Download nasmail_plugin_spamcop-1.7-1.4.tar.gz (md5sum: 75009a121d519a95a99f5fac749ea844)
or nasmail_plugin_spamcop-1.6-1.7.diff.gz patch (md5sum: e1c16a8bbe21fa4e976262671099ea34)

1.6 version

Changelog:

Download nasmail_plugin_spamcop-1.6-1.0.tar.gz (md5sum: e1e5b33567e9765b6657594584ebb43f)


This file last modified on 2013-07-23 12:12 MST
Copyright © 2006-2009 The NaSMail Project